
#form_contact {
	padding-top: 25px;
	position: relative;
	font-family: Times New Roman;
	text-align: center;
	width: 600px;
	margin: 0 auto;
}

#form_contact .heading {
    font-family: Times New Roman;
    color: #91622f;
    font-style: italic;
    font-size: 40px;
    margin-bottom: 10px;
    text-shadow: 0px 0px 10px #a58579;
}

#form_contact .subheading {
	font-size: 14px;
	margin-bottom: 35px;
}


#form_contact .error {
	color:#ff0000;
	font-weight:bold;
	font-size:20px;
}

#human_verify_question {
	font-size:16px;
}

#form_contact .form_label {
	width: 100%;
	text-align: left;
	margin-top: 50px;
	margin-left:20px;
	margin-right:20px;
	position: relative;
	font-size: 20px;
	text-shadow: 0px 0px 10px #cb9c82;
}


#form_contact .form_input {
	width: 100%;
	text-align: left;
	/* font-size: 30px; */
	margin-top: 30px;
	margin-left:20px;
	margin-right:20px;
	display: block;
	position: relative;
}

#form_contact_submitted {
    font-family: Times New Roman;
    color: #91622f;
    font-style: italic;
    font-size: 40px;
    margin-bottom: 56px;
    padding-top: 137px;
    text-shadow: 0px 0px 10px #a58579;
}

#form_contact .form_calendar_icon {
	background-image: url(/img/calendar.png);
	background-position: 0px 0px;
	background-size: 20px 20px;
	background-repeat: no-repeat;
	background-origin: padding-box;
	background-attachment: local;
	background-color: transparent;
	position: absolute;
	top: 0;
	z-index: 24;
	right:0px;
	width: 20px;
	height: 20px;
	pointer-events:none;
}

#form_contact .form_submit {
	margin-top:40px;
	width:100%;
}

#form_contact .form_input_object {
	width: 100%;
	border: 1px solid #fff;
	border-bottom: 1px solid #bdab97;
	font-size: 25px;
	font-family: Times New Roman;
	color: #894919;
	background-color: #fff;
}



#form_contact .form_input_object:hover {
	border-bottom: 1px solid #5f3405;
}


#form_contact .form_input_textarea {
	border: 1px solid #bdab97;
}

#form_contact .form_input_object:focus {
	outline:none;
	border-bottom: 1px solid #5f3405;
	background-color:#f1ebe6
}

@media (max-width:450px) {
	#form_contact {
		width: 100%;
	}
}